收藏
回答

slider使用block-size无效

开发者工具1.9的类库,刚刚更新的,slider使用block-size无效,甚至连提示都没有


最后一次编辑于  2018-01-19  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

7 个回答

  • 小程序技术专员-june
    小程序技术专员-june
    2018-01-22

    具体使用的是1.9.几的公共库?

    2018-01-22
    赞同
    回复
  • 小程序技术专员-june
    小程序技术专员-june
    2018-01-22

    你的代码里并没有使用block-size啊。另外block-size和disabled有点冲突,这个我们后面会抓紧修复。

    2018-01-22
    赞同
    回复
  • 小程序技术专员-june
    小程序技术专员-june
    2018-01-19

    请提供一下能复现的代码。

    2018-01-19
    赞同
    回复
  • 弗拉基米尔·白面葫芦娃
    弗拉基米尔·白面葫芦娃
    2018-01-22

    1.9.0    我换成1.9.1的就可以了。。。。暂时有没有让slider不可用  同时又可以设置block-size的方法呢?

    2018-01-22
    赞同
    回复
  • 弗拉基米尔·白面葫芦娃
    弗拉基米尔·白面葫芦娃
    2018-01-22

    <slider bindchange="changeWorkTime"  show-value="true" min="5" max="30" step='5' value="{{workTime}}" bindchanging='changeWorkTime' block-size='15'></slider>

    我重新试过了,还是无效的,下面两张图一张是block-size=‘28’的  还有一张是15



    一样的

    2018-01-22
    赞同
    回复
  • 弗拉基米尔·白面葫芦娃
    弗拉基米尔·白面葫芦娃
    2018-01-22

    我用了block-size没有用   我就去掉了   我试一下把disabled去掉的情况吧

    2018-01-22
    赞同
    回复
  • 弗拉基米尔·白面葫芦娃
    弗拉基米尔·白面葫芦娃
    2018-01-22

    <slider bindchange="changeWorkTime"  show-value="true" min="5" max="30" step='5' value="{{workTime}}" bindchanging='changeWorkTime' disabled="{{slidermove}}"/>



    提示都没有,工具是最新版本的

    2018-01-22
    赞同
    回复